package main

import (
	"log"
	"net"

	"protohackers/pkg/conn"
)

type data struct {
	Method string `json:"method"`
	Number int    `json:"number"`
}

func main() {
	err := conn.StartSimple(primetime)
	if err != nil {
		log.Fatalln(err)
	}
}

func primetime(c net.Conn) {
	defer c.Close()
}
